Skip to main content
GET
List map logs

Request

Response

Shortened to one log:
status is success, empty (no URLs found, not charged) or error. The returned links are in GET /map-logs/{uuid}.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1

Page number.

limit
integer
default:10

Logs per page.

Required range: x <= 100

Response

200 - application/json

The logs.

status
enum<string>
Available options:
success
data
object